<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>PrintLayout</string>
	<key>CFBundleIdentifier</key>
	<string>com.microsoft.print.pde.printlayout</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>6c772e90-9f7f-11d4-a2a8-b1eae07da21c</key>
		<string>PrintSelectionPluginFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>BCB07250-E57F-11D3-8CA6-0050E4603277</key>
		<array>
			<string>6c772e90-9f7f-11d4-a2a8-b1eae07da21c</string>
		</array>
	</dict>
</dict>
</plist>
